a{color:#646464}
a:hover{color:#e51a45;text-decoration:none}
#imgPlay{margin:8px auto;overflow:hidden;width:960px;zoom:1;position:relative;height:304px;}
#imgPlay .imgs img{border-right:#dbdbdb 1px solid;padding-right:1px;border-top:#dbdbdb 1px solid;padding-left:1px;padding-bottom:1px;border-left:#dbdbdb 1px solid;width:956px;padding-top:1px;border-bottom:#dbdbdb 1px solid}
#imgPlay .imgs li{float:left;position:relative}
#imgPlay .imgs{width:1000%;}
#imgPlay .btn{right:12px;overflow:hidden;width:112px;bottom:12px;text-indent:-9999px;position:absolute;height:29px;}
#imgPlay .btn a{background:url(../images/bg.png) no-repeat;background-position:0px 0px;display:block;width:112px;height:29px;}
#imgPlay .btn a:hover{background:url(../images/bg.png) no-repeat;background-position:0px -30px;}
#imgPlay .prev{background:url(../images/imgplayer.png) no-repeat 0px 0px;left:1px;width:46px;cursor:pointer;text-indent:-9999px;position:absolute;top:110px;height:81px}
#imgPlay .next{background:url(../images/imgplayer.png) no-repeat 0px 0px;left:1px;width:46px;cursor:pointer;text-indent:-9999px;position:absolute;top:110px;height:81px}
#imgPlay .next{background-position:right 0px;right:1px;left:auto}
#imgPlay .num{display:inline;left:400px;position:absolute;top:275px;height:19px}
#imgPlay .num span{display:inline-block;background:url(../images/imgplayer.png) no-repeat -19px -83px;margin:0px 2px;overflow:hidden;width:14px;cursor:pointer;line-height:0;height:13px}
#imgPlay .num span.on{background-position:1px -83px}
#imgPlay .num .lc{padding-right:0px;padding-left:0px;background:url(../images/lc.png) no-repeat;float:left;padding-bottom:0px;width:13px;padding-top:3px;height:16px}
#imgPlay .num .mc{padding-right:0px;padding-left:0px;background:url(../images/lc.png) no-repeat;float:left;padding-bottom:0px;width:13px;padding-top:3px;height:16px}
#imgPlay .num .rc{padding-right:0px;padding-left:0px;background:url(../images/lc.png) no-repeat;float:left;padding-bottom:0px;width:13px;padding-top:3px;height:16px}
#imgPlay .num .mc{background:url(../images/mc.png) repeat-x}
#imgPlay .num .rc{background:url(../images/rc.png) no-repeat}
#imgPlay #numInner{padding-right:0px;padding-left:0px;background:none transparent scroll repeat 0% 0%;padding-bottom:0px;padding-top:3px;position:absolute;top:275px;text-align:center}

/*2014-01-09*/
.about{margin-top:10px;border:1px solid #d2d2d2;}
.about .title{background: url(../images/news_07.png) -2px -12px no-repeat;line-height: 30px;text-indent: 30px;font-weight:900;font-size:14px;border-bottom:1px solid #d2d2d2;zoom:1;}
.about .abnr{margin:10px 15px;}

#cnbjhz{overflow:hidden;width:100%;}
#cnbjhz img{border:3px solid #F2F2F2;width:125px;height:125px;margin:0 3px;}
#incnbjhz{float:left;width:5000%;}
#cnbjhz1{float:left;}
#cnbjhz2{float:left;}

.ftnews{background:#fff;}